/*****Wrapper*****/
#content
{
  margin: 25px auto;
  width: 1100px;
}

/*****Header*****/
#header
{
  background:url(images/logo.png) center no-repeat;
  height: 180px;
  margin: 0px auto;
  
}

/*****Left Column*****/
#leftcol
{
  border-right:#96d0ff solid 2px;
  float: left;
  height:287px;  
  padding:23px 40px 0 80px;
  width: 429px;
}

/*****Middle Column*****/
#trial
{
	height:230px;
	padding:10px 40px 0 80px;
	width: 429px;
	text-align: left;
}

/*****Right Column*****/
#rightcol
{
	border-left:#69bbff solid 0px;
	float: right;
	height:230px;
	padding:10px 40px 0 80px;
	width: 429px;
	text-align: left;
}

#facebook {
	float: right;
	padding:10px 0;
	width: 429px;
	text-align: left;
}
}

/*****Footer*****/
#footer
{
	  float: left;
	  padding:10px 10px 10px 350px;
	height: 10px;
	text-align: center;  

}

/*****Body*****/
.formLabel
{
  font-family:Verdana, Geneva, sans-serif;
  font-size:17px;
  color:#008cff;
}

.formBtn
{
  font-family:Verdana, Geneva, sans-serif;
  font-size:18px;
  font-weight:bold;
  color:#008cff;
  background:none;
  border:0;
}
p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#008cff;
	padding:0 0 20px 0;
	margin:0;
	text-align: left;
}




/* luke */
.form_message{
color:#96D0FF;
border:1px solid #96D0FF;
padding:10px;
font-size:14px;
}

#second_form{
color:#008CFF;
}

#second_form label{
margin-top:10px;
display:block;
}


#second_form input[type=text]{
width:427px;

}

#second_form textarea{
width:427px;

}

#second_form input[type=image]{
margin-left:220px;

}


